/* CSS For DotNetNuke Skin by bestdnnskins.com / Copyright 2013 By BESTDNNSKINS.COM */
/*-------- for all containers --------*/
.c_icon, .c_title, .c_menu { float:left;}
.c_title { max-width:95%;}
.c_menu { padding-top:13px;}
.c_help { float:right; padding-top:10px;}
.c_content_style { display:inline-block; width:100%;}
.c_content_style h4 { display:inline-block; width:100%; line-height:1em!important;font-size:50px!important;letter-spacing:0;color:#FFF;font-weight:normal;font-family:'Gochi Hand', cursive!important;}
.c_footer { padding:0px 2px;}
.c_footer_l { float:left;}
.c_footer_r { float:right;}
.c_footer_space { height:13px; line-height:13px; overflow:hidden;}
.clear_float { clear:both;}
h1.c_titles { margin:0; padding:0; line-height:1em; font-family:'Gochi Hand'!important, cursive; color:#ffffff }
h1.c_titles span { vertical-align:middle; font-size: 53px ; text-align:left }


/*-------- containers title --------*/
.c_title_footer { font-size:36px; color:#ece400!important; font-weight:normal;font-family:'Gochi Hand', cursive;}
.c_title_black { font-size:20px; color:#231f20!important; font-weight:600;font-family:'MyriadPro',Arial, Tahoma, sans-serif;}
.c_title_white { font-size:20px; color:#231f20!important; font-weight:600;font-family:'MyriadPro',Arial, Tahoma, sans-serif;}
.c_title_Scarlet { font-size:58px; color:#231f20!important; font-weight:normal;font-family:'Gochi Hand', cursive;}
.c_title_Profile1 { font-size:30px; color:#ffffff!important; font-weight:normal;font-family:'Gochi Hand', cursive;}

/*-------- BlackTitle --------*/
.BlackTitle_style { min-width:160px;}
.BlackTitle_style:hover .c_title_black{ color:#CC2830; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle_c_menu { float:left;}
.BlackTitle_c_help  { float:right;}
.BlackTitle_top_style {margin:0; padding:5px 3px;}
.BlackTitle_content { padding:8px 3px;}
.BlackTitle_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- Profile1 --------*/
.Profile1_style { min-width:160px; background: url('images/bbg.jpg') repeat-y scroll center top transparent;
    background-color: transparent;
    background-image: url('images/bbg.jpg');
    background-repeat: repeat-y;
    background-attachment: scroll;
    background-position: center top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto; margin-bottom: 10px; }
.Profile1_style:hover .c_title_Scarlet{ color:#231f20; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.Profile1_c_menu { float:left;}
.Profile1_c_help  { float:right; }
.Profile1_top_bg { background-color: color:#EC5A24; padding:5px 3px; margin:0;}
.Profile1_content { padding:8px 3px;}
.Profile1_footer { height:12px; line-height:12px; overflow:hidden;}


/*-------- Scarlet01 --------*/
.Scarlet01_style { min-width:160px;}
.Scarlet01_style:hover .c_title_Scarlet{ color:#231f20; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.Scarlet01_c_menu { float:left;}
.Scarlet01_c_help  { float:right; }
.Scarlet01_top_bg { padding:5px 3px; margin:0;}
.Scarlet01_content { padding:8px 3px;}
.Scarlet01_footer { height:12px; line-height:12px; overflow:hidden;}

/*-------- Scarlet02 --------*/
.Scarlet02_style { min-width:160px;}
.Scarlet02_style:hover .c_title_Scarlet{ color:#231f20; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.Scarlet02_style:hover .Scarlet02_top_bg{ border-color:#555555; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.Scarlet02_c_menu { float:left;}
.Scarlet02_c_help  { float:right; }
.Scarlet02_top_bg { border-bottom:1px solid #CC2830; padding:8px 3px;}
.Scarlet02_content { padding:8px 3px;}
.Scarlet02_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- Scarlet03 --------*/
.Scarlet03_style { min-width:160px;}
.Scarlet03_c_menu { float:left;}
.Scarlet03_c_help  { float:right;}
.Scarlet03_top_bg { min-height:25px; background:#CC2830; padding:4px 10px 7px 12px;}
.Scarlet03_style:hover .Scarlet03_top_bg{ background:#555;transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.Scarlet03_content { padding:10px 6px;}
.Scarlet03_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- Scarlet04 --------*/
.Scarlet04_style { min-width:160px;}
.Scarlet04_style:hover .c_title_Scarlet{ color:#231f20; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.Scarlet04_c_menu { float:left;}
.Scarlet04_c_help  { float:right;}
.Scarlet04_top_bg { min-height:25px; background:#e4e4e4;padding:3px 10px 6px 12px; border-bottom:3px solid #CC2830}
.Scarlet04_style:hover .Scarlet04_top_bg{ transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;border-bottom:3px solid #555;}
.Scarlet04_content { padding:10px 6px;}
.Scarlet04_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- Scarlet05 --------*/
.Scarlet05_style { min-width:160px; background:#e4e4e4; }
.Scarlet05_c_menu { float:left;}
.Scarlet05_c_help  { float:right; }
.Scarlet05_top_bg {min-height:25px; background: #CC2830; padding:4px 10px 7px 12px;}
.Scarlet05_style:hover .Scarlet05_top_bg{ background:#555;transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.Scarlet05_content { padding:10px 12px ;}
.Scarlet05_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- Scarlet06 --------*/
.Scarlet06_style { min-width:160px; border:1px solid #e4e4e4;}
.Scarlet06_style:hover .c_title_Scarlet{ color:#231f20; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.Scarlet06_c_menu { float:left;}
.Scarlet06_c_help  { float:right;}
.Scarlet06_top_bg { min-height:25px; background:#e4e4e4;padding:3px 10px 6px 12px; border-bottom:3px solid #CC2830}
.Scarlet06_style:hover .Scarlet06_top_bg{ transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;border-bottom:3px solid #555;}
.Scarlet06_content { padding:10px 6px;}
.Scarlet06_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- Scarlet07 --------*/
.Scarlet07_style { min-width:160px; background:#bbbbbb;}
.Scarlet07_style:hover{ background:#e4e4e4;transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.Scarlet07_c_menu { float:left;}
.Scarlet07_c_help  { float:right; }
.Scarlet07_top_bg {min-height:25px; background: #5c5c5c; padding:4px 10px 7px 12px;}
.Scarlet07_style:hover .Scarlet07_top_bg{ background:#CC2830;transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.Scarlet07_content { padding:10px 12px ;}
.Scarlet07_footer { height:14px; line-height:14px; overflow:hidden;}


/*-------- Footer01 --------*/
.Footer01_style { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0;}
.Footer01_content { padding:0px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*-------- Footer02 --------*/
.Footer02_style { min-width:150px;}
.Footer02_c_menu { float:left;}
.Footer02_c_help  { float:right; }
.Footer02_top_style {min-height:25px; border-bottom:#fff solid 1px; border-bottom:rgba(255,255,255,.8) solid 1px; margin:0px; padding:8px 3px;}
.Footer02_content { padding:12px 3px 8px 3px;}
.Footer02_footer { height:11px; line-height:11px; overflow:hidden;}

/*-------- notitle --------*/
.notitle_container { max-width:100%;}

